Repocop reports by srpm

  rpm id test status message
kde4-k9copy-2.3.8-alt9.src altlinux-policy-obsolete-buildreq warn Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.
kde4-k9copy-2.3.8-alt9.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/share/kde4/locale/sr@Latn/LC_MESSAGES/k9copy.mo
kde4-k9copy-2.3.8-alt9.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/share/kde4/locale/sr@Latn/LC_MESSAGES/k9copy.mo
kde4-k9copy-2.3.8-alt9.x86_64 freedesktop-desktop info desktop-file-validate utility printed the following message(s): /usr/share/applications/kde4/k9copy.desktop: warning: value "k9copy -caption "%c" %i %m %u" for key "Exec" in group "Desktop Entry" contains a deprecated field code "%m"
desktop-file-validate utility printed the following message(s): /usr/share/applications/kde4/k9copy_assistant.desktop: warning: value "k9copy --assistant -caption "%c" %i %m %u" for key "Exec" in group "Desktop Entry" contains a deprecated field code "%m"

generated by repocop at Mon Feb 24 04:29:10 2020